@charset "utf-8";
/* CSS Document */

/* Floating side box */

.dc-social-float .tab {
cursor: pointer;
height: 38px;
margin-left: -1px;
}
.dc-social-float .dc-social-float-content {
background: #fff;
border: 1px solid #bbb;
padding: 5px 5px 0 5px;
text-align: center;
overflow-x: hidden; overflow-y: hidden; 
}
.dc-social-float .dc-social-float-content {
border-radius: 5px; -webkit-border-radius: 5px;
}
.dcssb-btn {margin-bottom: 5px;}
